<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
	<TargetFramework>net6.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
	  <PackageReference Include="FluentValidation.AspNetCore" Version="11.2.2" />
	  <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="6.0.13" />
	  <PackageReference Include="Microsoft.IdentityModel.Tokens" Version="6.25.1" />
	  <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.25.1" />
	  <ProjectReference Include="..\SideBay.Gate.Service.Account.Infrastructure\SideBay.Gate.Service.Account.Infrastructure.csproj" />
  </ItemGroup>

</Project>
